<!DOCTYPE html>

<html xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'home')}">

  <body>

    <h2 th:text="#{welcome}">Welcome to Academic Advisor Website</h2>
    <div class="row">
        <div class="col-md-12">
            </div>
    </div>

  </body>

</html>
